﻿body {
}

.mainbody {
    width: 98.5%;
    margin: 6px auto;
    height: auto;
}

.fnt_icons {
    float: left;
    color: var(--color-TextOrgWhite);
    font-size: 18px;
    position: relative;
    z-index: 999;
}

.Notifictn {
    width: auto;
    display: none;
    position: absolute;
    float: left;
    background: transparent;
    border: 0;
    right: auto;
    bottom: auto;
    color: transparent;
    top: 35% !important;
    left: 50% !important;
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 99999;
}

.nttfcn_no {
    right: 0px !important;
    line-height: 8px !important;
    height: 10px !important;
    border-radius: 11px;
}

#nt_no:hover {
    background: transparent !important;
}

#nt_no:focus {
    background: transparent !important;
}

.notfctn_list:active {
    background: transparent !important;
    -webkit-box-shadow: none !important;
}

.open > .dropdown-menu {
    display: block;
}

.Notifictn {
    max-width: 1000px;
    width: 1000px;
    padding: 0;
    min-height: 0px;
}

.dropdown-menu.extended li p {
    margin: 0px;
    font-size: 12px;
    font-weight: normal;
    color: var(--color-TextBlack);
    padding-left: 12px;
    padding-right: 17px;
    word-wrap: break-word;
    padding-top: 0px;
}

.ntfc_subject_ar {
    direction: rtl;
}

.pop_content {
    text-indent: 2em;
    line-height: 18px;
}

dropdown-menu.extended li a {
    font-size: 12px;
    padding: 10px;
    white-space: normal;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    /* color: var(--color-TextBlack); */
    white-space: nowrap;
}

.dropdown-menu > li > a {
    line-height: 25px !important;
}

.ntfcn_footer {
    width: 100%;
    height: 35px;
    text-align: right;
    padding-right: 5px;
}

.dropdown-menu > .ntfcn_footer > a {
    color: var(--color-TextOrgWhite);
}

    .dropdown-menu > .ntfcn_footer > a:hover {
        background-color: transparent;
    }

.notification {
    margin-top: 3px;
}

    .notification > li > a:hover {
        background-color: transparent;
        color: var(--color-TextBlack);
        display: none;
    }

.ntfctn_parent {
    color: var(--color-TextBlack);
    line-height: 30px;
    overflow: auto;
}

.ntf_head {
    font-weight: 700;
    border-bottom: 1px solid var(--color-BodTextSecondaryCharcoalGray);
    padding-left: 10px;
    padding-right: 10px;
    background-color: var(--color-BgPrimaryBlue);
    font-size: 15px;
    color: var(--color-TextOrgWhite);
}

.ntf_sub {
    font-weight: 600;
    font-size: 13px;
    width: 100%;
}

.ntf_sub_cont {
    font-size: 12px;
}

.ntf_cont {
    width: 100%;
}

.btn-info {
    color: var(--color-TextBlack);
    background-color: var(--color-BgVeryLightBlue);
    border-color: var(--color-BodTextSecondaryCharcoalGray);
}

.btn_pop {
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 18px;
    margin-right: 18px;
    clear: both;
}

.pop_button {
    padding: 3px 10px 4px;
    font-size: 14px;
    border: 0;
    border-radius: 3px;
    font-weight: 600;
    line-height: normal;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.notification {
    width: 100%;
    z-index: 1000;
    float: left;
    padding: 0px 0;
    margin: 0px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: var(--color-BgOrgWhite);
    border: 1px solid var(--color-BodTextSecondaryCharcoalGray);
    border: 1px solid var(--color-BodTertiaryGray);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px var(--color-DropBoxShadowx);
    box-shadow: 0 6px 12px var(--color-DropBoxShadowx);
    background-clip: padding-box;
}

*, .notification {
    font-family: var(--font-1);
}

ul {
    list-style-type: none;
}

.clear_both {
    margin-top: 30px;
}

.lbl_cont {
    color: var(--color-TextBlack);
    font-size: 14px;
    font-weight: 600;
    padding-right: 4px;
    color: var(--color-TextPeachColor);
}

.spn_cont {
    font-size: 13px;
    font-weight: 600;
    padding-left: 5px;
    padding-right: 5px;
    color: var(--color-TextPrimaryBlue);
}

.pop_parent {
    float: left;
    border-bottom: 1px solid var(--color-BodTertiaryGray);
    width: 100%;
}

.ntf_overlay {
    opacity: 0.7;
    z-index: 1;
}

.msg_cls {
    line-height: 12px;
    padding-bottom: 7px;
}

.anct_icon {
    font-size: 17px;
}

.pop_parent:hover {
    background: var(--color-BgTertiaryGray);
}

.multi_lang {
    background-position: 1.4px !important;
}

.ntf_header {
    z-index: initial !important;
}

/*main.css styles*/
.navbar .nav > li > a.dropdown-toggle > span {
    margin-right: 3px;
}

.navbar .nav > li > a .badge {
    position: absolute;
    font-size: 10px;
    font-weight: 300;
    top: -4px;
    right: 8px;
    text-align: center;
    height: 14px;
    background-color: var(--color-BgRedErrorAlert);
    padding: 2px 4px;
    text-shadow: none;
    color: var(--color-TextOrgWhite);
    z-index: 999;
    width: 10px;
}

.btn-success {
    color: var(--color-TextOrgWhite);
    background-color: var(--color-BgGreenSuccessAlert);
    z-index: 2;
    cursor: pointer;
}

.btn {
    position: relative !important;
    z-index: 1 !important;
}

.btn-danger {
    color: var(--color-TextOrgWhite);
    background-color: var(--color-BgRedErrorAlert);
    z-index: 2;
    cursor: pointer;
}

@media screen and (max-width:1250px) {
    .Notifictn {
        width: 93%;
    }
}

.ntfc_subject_en {
    float: left;
}

.msg_cls_en {
    float: left;
    clear: both;
}

.pop_content_en {
    text-align: left;
    float: left;
    direction: ltr;
    clear: both;
}

.ntfc_subject_ar {
    float: right;
}

.msg_cls_ar {
    float: right;
    clear: both;
}

.pop_content_ar {
    text-align: right;
    float: right;
    direction: rtl;
    clear: both;
    border-bottom: 1px solid var(--color-BodOrgOffWhite);
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 3px;
}

#divAnnouncement > ul, .extended.notification li.title {
    width: 100% !important;
    display: block;
}

    #divAnnouncement > ul > li {
        float: none;
    }

#divAnnouncement .notfctn_list .dropdown-menu.extended.notification {
    overflow: auto;
}

.mylink {
    color: var(--color-TextPrimaryBlue) !important;
}

    .mylink:hover {
        color: var(--color-TextPrimaryBlue) !important;
        background-color: var(--color-BgOrgOffWhite) !important;
        box-shadow: revert !important;
    }

    .mylink:focus {
        color: var(--color-TextPrimaryBlue) !important;
        background-color: var(--color-BgOrgOffWhite) !important;
        box-shadow: revert !important;
    }
